
/*
-----------------------------------------------------
ameblo CSS Skin Settings
FileName:   common.css
Version:    2006.08/02
Skin for:	fujita_bar
-----------------------------------------------------
*/

/* ----------------------- common ----------------------- */
body#mainIndex {
margin: 0;
padding: 0;
text-align:center;
}

#frame{
text-align:left;
}

img {
border: 0;
}

a:link,
a:visited{
text-decoration: none;
color:#990000;
}

a:hover{
text-decoration: underline;
}

input,
textarea{
font-size:12px
}

p{
margin: 0;
padding: 0;
}

.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#footerArea li,
#footerArea ul,
#reader_list ul,
#reader_list li,
#bookmark_list ul,
#bookmark_list li{
list-style-type:none;
margin: 0;
padding: 0;
}

/* ----------------------- header ----------------------- */
#header{
position:relative;
height:246px;
background:url(../img/dinner/bg_header.gif) no-repeat center top;
margin:0 auto;
}

#header h1 {
padding:120px 0 0 19px;
margin: 0;
text-decoration: none;
display:none;
}

#header h2{
padding:11px 0 0 19px;
margin: 0;
display:none;
}
#header h1.main {
padding:120px 0 0 19px;
margin: 0;
text-decoration: none;
display:block;
}

#header h2.sub{
padding:11px 0 0 19px;
margin: 0;
display:block;
}

#header p#hdrImg{
position:absolute;
top:15px;
right:14px;
}

#header p.logo{
position:absolute;
top:20px;
left:20px;
}

/* ----------------------- footerArea ----------------------- */
#footerArea{
margin-left:1px;/*for winIE*/
position:relative;
clear:both;
padding:16px 0 30px 36px;
background:#FFFFFF url(../img/dinner/bg_footer.gif) repeat-x center top;
width:722px;
margin:0 auto;
}

#footerArea li{
display: inline;
padding-left: 1em;
padding-right: 1em;
border-right:1px solid #A0A0A0;
line-height: 1em;
float:left;
}

#footerArea li.last{
border-right:none;
float:left;
}

#footerArea p{
position:absolute;
top:15px;
right:12px;
}

#logImg{
display:none;
}

/* ----------------------- font-information ----------------------- */
body{ 
color:#333333;
font-size:10px;
line-height:1.5;
}

h3.title {
font-size: 12px;
font-weight: bold;
padding-left:20px;
}

.label {
font-weight: bold;
}

.entry .foot {
font-size:10px;
}

#comment_module .error{
color:#FF0000;
margin-top: 20px;
padding-bottom: 10px;
}

#comment_module p.list {
font-size: 10px;
}
/* ----------------------- background-color-control ----------------------- */

body{
background-color:#C9C3C3;
}

#frame {
background:#C9C3C3 url(../img/dinner/bg_body.gif) repeat-y center top;
}

/* ----------------------- menu_element_basis ----------------------- */

.mainMenu {
width:100%;
margin-bottom:5px;
padding-bottom:6px;
background: url(../img/dinner/box_btm.gif) no-repeat center bottom;
line-height:1.5em;
}

.menu_title {
margin:0;
}

#reader .menu_title{
background:url(../img/dinner/ttl_viewers.gif) repeat-y center top;
height:31px;
text-indent:-9999px;
}


.menu_frame{
padding-bottom:10px;
background: url(../img/dinner/box_bg.gif) repeat-y center top;
}

p.list,
p.link_blog {
padding-top: 5px;
}

/* ----------------------- each menu setting ----------------------- */

/*aboutBar*/
#aboutBar p.word{
margin:0 4px;
padding:10px 15px 0;
background: url(../img/dinner/box_bg_top.gif) repeat-x left top;
}

/*backNumber*/
#backNumber ul{
margin:0 4px;
padding:15px 0 5px;
}

#backNumber li{
margin:0 15px;
padding:5px 0;
list-style-type:none;
border-bottom:1px dotted #CCCCCC;
}

#backNumber li.first{
border-top:1px dotted #CCCCCC;
}

/*profile*/
#profile dl{
margin:0 4px;
padding:10px 15px 0;
background: url(../img/dinner/box_bg_top.gif) repeat-x left top;
}

#profile dt,
#profile dd{
margin-bottom:9px;
padding-bottom:9px;
border-bottom:1px dotted #CCCCCC;
}

#profile ul{
margin:0 4px;
padding:0 15px;
}

/*reader*/
#readerList ul,
#readerList .contents,
#readerList .list{
margin:0 18px;
}

#reader dl{
margin:0 4px;
padding:10px 14px 0;
background: url(../img/dinner/box_bg_top.gif) repeat-x left top;
}

#readerList dd{
margin-top:10px;
padding-top:10px;
border-top:1px dotted #CCCCCC;
}

#readerList li{
list-style-type:none;
}

#reader ul {
margin-top: 10px;
padding-top: 10px;
border-top:1px dotted #CCCCCC;
}

#reader p {
display: inline;
}

/*flashPlayer*/
#flashPlayer{
margin:10px 15px 15px;
}

#flashPlayer p{
margin-bottom:10px;
}

#flashPlayer p.bnr{
text-align:center;
}

/*ameblo*/
#ameblo p{
padding:15px;
background: url(../img/dinner/box_top.gif) no-repeat left top;
}

#ameblo li{
margin-left:32px;
}

#ameblo li a#btn_blog{
margin-left:-13px;
}

#ameblo li a#btn_blog img{
padding-bottom:15px;
}

/*rss*/
#rss{
padding:15px 0;
background:none;
text-align:center;
}

#rss .menu_frame{
background:none;
}

/* ----------------------- MainColumn ----------------------- */

/*CyberAgenta*/
ul#CyberAgenta{
margin:0;
margin-bottom:15px;
padding:0;
}

#message ul#prArea{
padding:0;
margin-bottom:12px;
}

#message #prArea li{
margin:2px 0;
padding:0 0 0 13px;
list-style-type:none;
border:none;
}

/*message*/
#message{
width:99%;
margin-bottom: 15px;
}

#message h3{
margin:0;
margin-bottom:5px;
}

#message ul{
margin:0;
padding:0 3px;
}

#message li{
padding:5px 10px;
list-style-type:none;
border-bottom:1px dotted #CCCCCC;
}



/*entries*/
.entry{
width: 100%;
margin-bottom: 20px;
}

.entry h3.title{
padding:10px 0px 0px 12px;
background:url(../img/dinner/bg_ttl_entry.gif) no-repeat left top;
height:23px;
color:#FFFFFF;
}

.entry .contents{
overflow:hidden;
padding-bottom:10px;
}

.entry .foot{
text-align: right;
padding-top: 10px;
padding-right: 20px;
border-top:1px dotted #DDBBBB;
}

.entry .foot a{
padding-left: 7px;
}

/*-
------------------
entry_contents
------------------
*/

/*information,shop,guestProfile*/
.information{
margin-top:20px;
}

.information,
.shop,
.guestProfile{
margin-bottom:20px;
}

.information p.word,
.shop p.word{
padding:10px 14px;
}

.guestProfile{
position:relative;
}

.guestProfile dl{
margin:10px 14px 10px 64px;
}

.guestProfile dd{
margin-left:0;
}

.guestProfile img.thumb{
position:absolute;
top:17px;
left:10px;
}

/*page*/
.page{
margin-right: auto;
margin-left: auto;
text-align: center;
margin-top: 7px;
margin-bottom: 30px;
}

/*ad*/
#advertising2{
display:none;
}

/*trackback*/
#trackback{
border-top: 1px solid #2a2724;
margin-top: 25px;
margin-bottom: 10px;
padding-top: 5px;
}

#trackback h3.title{
padding-left:0px;
}
#trackback p.tr_URL {
margin-bottom: 10px;
}
#trackback ul {
margin-bottom: 10px;
}

/*comment_module*/
#comment_module h3.title {
padding-left: 0px;
}
#comment_module p.list {
margin: 0px 0px 10px 0px;
padding: 0px;
}
#comment_module{
border-top: 1px solid #2a2724;
padding-top: 5px;
}
#comment_module .each_comment {
margin-bottom: 10px;
}
#comment_module .comment_footer {
margin-top: 5px;
padding-top: 5px;
border-top: 1px dashed  #000000;
}
#comment_module .error{
margin-top: 20px;
padding-bottom: 10px;
}
#comment_module label{
display: block;
float: left;
width: 70px;
text-align: right;
}
#f_name,#f_url,#f_title,#f_com{
display:inline;
width: 250px;
margin-bottom: 3px;
margin-left: 6px;
}
#comment_module form ul {
width: 340px;
margin-left: auto;
margin-right: auto;
}
#comment_module form li {
display: block;
width: 340px;
margin-bottom: 5px;
}
#comment_module li.lastItem {
display: block;
width: 330px;
margin-bottom: 5px;
text-align: right;
}
#comment_module .button {
margin-left: 5px;
font-size: 11px;
width: 80px;
}

/*reader_list*/
#reader_list h3.title {
padding-left: 0px;
}

#reader_list ul{
width:100%;
}
#reader_list li{
padding-bottom: 2px;
margin-bottom: 8px;
border-bottom: 1px solid #333333;
}
#reader_list .reader_blog {
display:block;
margin-top:2px;
}


#wrap:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#wrap{
display: inline-table;
}
/* Hides from IE-mac \*/
#wrap{>height: 1%;}
#wrap{display: block;}
/* End hide from IE-mac */
